/*-----FULL SLIDER-----*/
.js_fullslider.slick-slider {-webkit-user-select: text;-khtml-user-select: text;-moz-user-select: text;-ms-user-select: text;user-select: text;}
.js_fullslider .slick-slide img { display: block; margin: 0px auto;}
.fullslider{position: relative;}
.bnner_redspice{position: absolute;left: 212px; bottom: -50px;}
.mobslide{display: none !important;}
.slide_wrap{position: absolute;top: 0;left: 0;right: 0;width: 100%;height: 100%;}
.banner_flex{display: flex; flex-wrap: wrap;    align-items: center; justify-content: flex-start;    height: 100%;}
.caption{height: 100%;}
.caption{    width: 550px;}
.capswrap{max-width: 550px;padding-top: 140px;}
.capshead{font-size: 54px; font-family: "BentonSansCond"; color: rgb(47, 47, 47);  line-height: 1.2;margin-bottom: 10px;letter-spacing: 0px;text-transform: capitalize;}
.capstitle{font-size: 34px;font-family: "Source Sans Pro"; color: rgb(47, 47, 47);margin-bottom: 30px;}
.capsbadge{margin-bottom: 38px;}
.capsbadge img{margin: 0 auto;}
img.year_badge {position: absolute; left: 96px; top: 220px;    animation: 1500ms ease 100ms normal none 1 running rotateInDownLeft;}
/*.capswrap .btn_orng{font-size: 22px;padding: 16px 20px;}*/
.js_fullslider li > img{-webkit-transition: all 8s linear;-o-transition: all 8s linear;transition: all 8s linear;}
.js_fullslider li.slick-active > img{ -webkit-animation: bummer 4s;animation: bummer ease-out 20s;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;margin: 0 auto;}
/*.caption{padding: 0 50px;}*/
.caption {width: 530px; display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; height: 100%; position: relative;}
.caption2 {position: relative; height: 100%;    width: calc(100% - 530px);}
.container.caption2 { height: 100%;}
img.banner_im_single { margin-top: -70px !important; margin-left: 62px !important;}
img.banner_im_doub {position: relative; right: -48%; top: 140px; animation: 1500ms ease 100ms normal none 1 running rotateInDownRight}
img.banner_im_single {  animation: 1500ms ease 100ms normal none 1 running rotateInDownRight;}
@-webkit-keyframes bummer {
    60% {transform: scale3D(1.1, 1.1, 1);}
}
@keyframes bummer {
    60% {transform: scale3D(1.1, 1.1, 1);}
}
.js_fullslider li.slick-active .capshead,.js_fullslider li.slick-active .capstitle{animation: 1500ms ease 100ms normal none 1 running fadeInLeft;}
.js_fullslider li.slick-active .capsbadge{animation: 1500ms ease 100ms normal none 1 running fadeInLeft;}
.js_fullslider li.slick-active  .capswrap .btn_yellow{animation: 1500ms ease 100ms normal none 1 running fadeInLeft;}

.js_fullslider .slick-slide [class*="btn_"] img{ margin-right: 12px;}
.container.banner_flex:before, .container.banner_flex:after{display: block;}
.capswrap .btn_yellow img{display: none;}
/*-----events-----*/

img.title_im {
    padding-bottom: 46px;
}
ul.hm_event_ul {display: flex;flex-wrap: wrap;align-items: flex-start;margin: 0px -17.5px;justify-content:center;}
ul.hm_event_ul li{display: flex;position: relative;    width: 25%;  justify-content: center;padding: 0px 17.5px; margin-bottom: 16px;}
.linebox:before {
    top: 0px;
    left: 0px;
    right: 0;
    bottom: 0;
}
.linebox{position: relative; overflow: hidden; background: #000;z-index: 0;}
.linebox:before/*, .linebox:after*/ {
    content: ""; position: absolute; width: 96%; height: 92%; border: 1px solid rgba(255,255,255,.4); margin: auto; z-index: 1;}
.eve_circle{position: relative;}
.eve_circle {
    position: absolute;
    content: '';
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
    width: 74px;
    bottom: 55px;
    background: #ffffff;
    height: 74px;
    /* border-top-left-radius: 100%; */
    /* border-top-right-radius: 100%; */
    border-radius: 50%;
    z-index: 0;
    border-top: 1px solid #fff;
    line-height: 70px;
}
.hm_event { overflow: hidden; padding: 76px 0px;}
.eve_nm{background: #ffffff; font-size:20px;font-family: "BentonSansCond";padding: 36px 0px 25px;color: rgb(47, 47, 47);line-height: 1.2;text-align: center;}
/*---- MENU ----*/
.hm_menu{position: relative;padding: 76px 0px 0px;z-index: 0;}
/*.hm_menu_contain{position: relative;overflow: hidden;}*/
img.menu_lft_im {position: absolute; top: 32px;/* content: '';*/left: 0px;    z-index: 0;}
img.menu_rgt_im {position: absolute; top: -132px; /*content: '';*/right: 0px; }
ul.menu_hm_ul {display: flex; flex-wrap: wrap; align-items: flex-start;padding: 0px 24px;justify-content: center;}
ul.menu_hm_ul li{width: 33.33%;display: flex; padding: 0px 27.5px;margin-bottom: 50px; position: relative;  z-index: 1;}
.hm_menu_nm {font-size: 20px; font-family: "BentonSansCond";  color: rgb(47, 47, 47);line-height: 1.2;text-align: center;     letter-spacing: 0.4px; padding: 23px 10px;}
.menu_hm_box { border: 16px solid #fff;border-bottom: 0px;overflow: hidden;  background: #000;}
.bottom_plate { position: relative; text-align: center; margin-top: -85px; z-index: -1;}


/*--HM_GALLERY--*/
ul.hm_gallery_ul {display: flex;flex-wrap: wrap;align-items: flex-start;justify-content: center; }
.hm_gallery_ul li{position: relative; padding: 0px 21px 42px; display: flex; justify-content: center;}
.width_small{width: calc(100% - 888px)}
.width_large{width: 888px;}
img.galery-im {display: flex;height: 100%;}   
.hm_gallery {text-align: center; overflow: hidden;    padding: 76px 0px; background: #fff;}
.menu_white_box{background: #fff; position: relative;text-align: center;border-top: 16px solid transparent;}
.menu_white_box:before{position: absolute; content: ''; background: url(../images/menu_back.png) no-repeat; height: 25px;
    width: 100%; top: 0px; left: 0px; background-position: top; right: 0px; }
.hm_gallery .wonderplugingridgallery{margin-bottom: 30px !important;}

/*--- START TESTIMONIAL --*/
.hm_test{position: relative; padding: 76px 0px;}
.test_box {display: flex;    flex-wrap: wrap;    align-items: center; padding-bottom: 36px;}
img.test_user-im { margin-right: 15px;}
.test_nm {font-size: 24px; font-family: "BentonSansCond";color: rgb(47, 47, 47);line-height: 1.2;letter-spacing: 0.4px}
.test_nm span{font-size: 16px;font-family: "Source Sans Pro";color: rgb(255, 174, 0); line-height: 26px;display: block;}
.test_ul_slider li{padding: 0px 20px 20px;}
.test_contain { background: #fff;  padding: 40px 73px 40px 40px;position: relative;}
.test_contain:before{position: absolute; content: ''; background: rgb(255, 174, 0); width: 5px; height: 68px; left: 0px; top: 40px;}
.test_ul_slider .slick-dots li{    padding: 0px !important;}
.test_ul_slider .slick-dots li button {
    width: 12.8px;
    height: 12.8px;
    border-radius: 50%;
    background: #cbcbcb;
}
.test_ul_slider .slick-dots li.slick-active {margin: 0px 14px 0px 5px;}
.test_ul_slider .slick-dots li.slick-active button {width: 28px; height: 26px; background: url(../images/small_cap.png) no-repeat;}
.test_ul_slider .slick-dots li button:before,.slick-dots li button:after{content: '';}
.test_ul_slider .slick-dots li button{width: 15px; height: 15px;}
.test_ul_slider .slick-dots {bottom: -40px;}
img.test_lft_im { position: absolute; /*content: '';*/ left: 0px;     top: -72px;}
img.test_rgt_im { position: absolute; /*content: '';*/ right: 0px; top: -123px;}
img.star_im { padding-top: 35px;}


/*----*/ 
.hm_cta{position: relative; padding: 76px 0px;}
.hm_cta_contain {display: flex; flex-wrap: wrap;background: #ffae00; max-width: 776px; align-items: center; margin: 0px auto;    border-radius: 60px; position: relative; top: -18px;}
.hm_cta_head {position: relative; display: flex; padding: 32px 37px; font-family: 'BentonSansCond';  font-weight: normal;
    font-size: 30px;line-height: 100%; color: #ffffff; text-transform: capitalize; text-align: left;  z-index: 1;background: #685c4a;    border-bottom-left-radius: 60px;  border-top-left-radius: 60px;}
.hm_cta_head:after {position: absolute; content: "";right: -26px; width: 0; height: 0; border-style: solid; border-width: 62.5px 0 62.5px 27px;border-color: transparent transparent transparent #685c4a; top: 0px;}
ul.cta_box { display: flex; flex-wrap: wrap;padding-left: 10px;}
ul.cta_box .btn_trans {text-align: left;font-weight: bold;}
ul.cta_box .btn_trans span{font-family: 'Source Sans Pro';  font-size: 16px; line-height: 100%;letter-spacing: 0px;text-transform: capitalize; font-weight: lighter;display: block; padding-bottom: 2px;}
a.btn_white {background: #fff;color: #685c4a;}
a.btn_white img{filter: invert(33%) sepia(46%) saturate(226%) hue-rotate(357deg) brightness(58%) contrast(86%);}
img.call_mb {    width: 16px;filter: brightness(0) invert(1);}
.btn_white:hover{color: #fff;}
a.btn_white:hover  img{filter: none;}
.cta_box li:last-child{text-align: right;padding-left: 35px; position: relative;border-left: 1px solid #ffbf35;}

footer:before{content: none;}
footer:after{content: none;}

ul.hm_event_ul li a{display: block; overflow: hidden;}
ul.hm_event_ul li a img.event_im ,.hm_gallery_ul li a img,.menu_hm_box img{ transition: transform 360ms ease-in-out; transform-origin: center;}

.wpgridlightbox:before{ content: ""; position: absolute; background: rgba(0,0,0,.65); height: 100%; width: 100%; z-index: 1;
    opacity: 0; left: 0;  right: 0;}
.wpgridlightbox:after, .hm_gallery_ul li a .linebox:after { content: "";  position: absolute;/* background: url(../images/search-icon.png);*/  height: 88px; width: 88px; opacity: 0; left: 0; right: 0; top: 0; bottom: 0; z-index: 2; margin: auto;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out;}


.hm_gallery_ul li a{display: block; }

/*AWS*/
.areas_content h1, .areas_content h2, .areas_content h4.areas-we-serve-title, h2.semititle, h1.sechead{display: block;font-size: 28px;color: #2f2f2f;font-family: 'BentonSansCond';font-weight: normal;margin-bottom: 10px;}
.areas_content h2, h2.semititle{font-size: 22px;}
.areas_map{height: 400px;margin-top: 50px;}
.areas_serve_list{margin: 50px 0}
.areas_serve_list h4.areas-we-serve-title{margin-bottom: 20px;}
.areas-list{display: flex;flex-wrap: wrap;max-width: 880px; margin:50px auto 0;}
.areas-list li{position: relative;color: rgb(114, 114, 114);text-decoration: none;padding-left:22px;margin-bottom: 10px;width: 33.33%;text-align: left;
    line-height: 24px;font-family: 'BentonSansCond';font-weight: normal;font-size: 18px;}
.areas-list li:before{content: "\f041";font-family: FontAwesome;font-size: 18px;color:rgb(114, 114, 114);position: absolute;left: 0;top: 1px;}
.areas-list li:hover a, .areas-list li:hover:before, .areas-list li.active, .areas-list li.active:before{color: rgb(255, 174, 0)}
.areas-list li:before{transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}

.areas_content .dlist{/*justify-content: center;*/margin-bottom: 20px;margin-bottom: 20px;max-width: 1000px;margin: 0 auto 20px;}
.areas_content .dlist li{width: 33.33%;padding-right: 0px;padding-left: 70px;margin-bottom: 10px;color: #7e7e7e;}
.areas_content .dlist li:before{color: #7e7e7e;left: 51px;}

/*-----MEDIA QUERIES-----*/
@media (hover: hover) and (pointer: fine) {
    ul.hm_event_ul li:hover a img.event_im{transform: scale(1.1); /*opacity: 0.5;*/}
    .hm_gallery_ul li:hover a img{ transform: scale(1.1); opacity: 0.2;}
    ul.menu_hm_ul li:hover .menu_hm_box img.hm_menuimg{ transform: scale(1.1);/* opacity: 0.5;*/}
    ul.hm_event_ul li:hover .eve_nm{background: #ffae00; color: #fff;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out;}
   ul.menu_hm_ul li:hover .hm_menu_nm { color: rgb(104, 92, 74);}
    .wpgridlightbox:hover:before, .wpgridlightbox:hover:after, .hm_gallery_ul li:hover a .linebox:after {  opacity: 1;}
}
@media screen and (max-width:1700px){}
@media screen and (max-width:1600px){
    .capshead {font-size: 44px;}
    .capstitle {font-size: 30px;}
    .banner_flex{padding: 0 50px;}
}
@media screen and (max-width:1500px){
    ul.menu_hm_ul li {padding: 0px 22px; margin-bottom: 44px;}
    ul.menu_hm_ul {padding: 0px 22px;}
    /*gallery*/
    .hm_gallery_ul li {padding: 0px 10px 20px;}
    .width_large {width: 800px;}
    .width_small {width: calc(100% - 800px);}
    
    /*---testimonial ---*/
    .test_contain {padding: 50px;}
    .test_ul_slider li {padding: 0px 12px 15px;}
}
@media screen and (max-width:1400px){
    /*event*/
    .hm_event {padding: 56px 10px;}
    ul.hm_event_ul {margin: 0px -10px;}
    ul.hm_event_ul li {padding: 0px 8px;}
    /*Menu*/
    .hm_menu {padding: 56px 0px 0px;}
    .hm_gallery { padding: 56px 0px;}
    .hm_test {padding: 56px 0px;}
    .hm_cta {padding: 56px 0px;}
    img.menu_rgt_im { top: -52px;max-width: 300px;}
    img.menu_lft_im {max-width: 170px;}
    img.test_rgt_im {top: -7px; max-width: 150px;}
    img.test_lft_im { top: 28px; max-width: 170px;}
    .bnner_redspice { left: 50px; bottom: -35px; max-width: 40px;}
     .eve_nm{font-size: 20px;}   
}
@media screen and (max-width:1300px){
    .width_large {width: 680px;}
    .width_small {width: calc(100% - 680px);}
    /*banner*/
    img.banner_im_single {margin-top: 72px !important; margin-left: 62px !important;max-width: 310px;}
    img.year_badge {position: absolute;    max-width: 110px; left: 45px;top: 187px; }
    img.banner_im_doub {position: relative;right: -35%; max-width: 185px;top: 130px; animation: 1500ms ease 100ms normal none 1 running rotateInDownRight;}
    /*---testimonial ---*/
    .test_box {padding-bottom: 22px;}
}
@media screen and (max-width:1200px){
    ul.hm_event_ul li{width: 33.33%;}
    ul.menu_hm_ul li {padding: 0px 12px; margin-bottom: 24px;}
    ul.menu_hm_ul {padding: 0px 22px;}
   /* .areas-list li{width: 25%;}*/
}
@media screen and (max-width:1120px){
     .width_large {width: 520px;}
    .width_small {width: calc(100% - 520px);}
}
@media screen and (max-width:1024px){
     .width_large {width: 50%;}
    .width_small {width: 50%;}
    .capshead {font-size: 36px;}
    .capstitle {font-size: 25px;}
    
}
@media screen and (max-width:992px){
    .hm_event {padding: 40px 10px;}
    .hm_menu {padding: 40px 0px 0px;}
    .hm_gallery { padding: 40px 0px;}
    .hm_test {padding: 40px 0px;}
    .hm_cta {padding: 40px 0px;}
    ul.menu_hm_ul li {padding: 0px 6px; margin-bottom: 12px;}
    .hm_menu_nm {letter-spacing: 0px;padding: 23px 4px;}
    ul.menu_hm_ul {padding: 0px 0px;}
    .bottom_plate {margin: 0px auto; margin-top: -73px;z-index: -1; max-width: 285px;}
    img.galery-im {display: flex; height: auto;}
    .width_large {width: 100%;}
    .width_small {width: 50%;}
    .hm_gallery_ul li {padding: 0px 6px 12px;}
    .test_contain {padding: 28px;}
    .test_contain:before {top: 27px;}
    .caption {width: 70%;}
    .capswrap {max-width: 100%;padding-top: 90px;}
    .caption2 {width: calc(100% - 70%);}
    img.banner_im_doub {right: -35%; max-width: 185px; top: 130px;}
    img.banner_im_single {max-width: 310px;}
    .capshead {font-size: 26px;    margin-bottom: 5px;}
    .capstitle {font-size: 20px;    margin-bottom: 15px;}
    
    .areas_serve_list {margin: 30px 0;}
  .areas-list{margin: 30px auto 0;}
  .areas_content .dlist li{width: 50%;}
}
@media screen and (max-width:860px){
    .eve_nm{font-size: 16px;}
    .hm_menu_nm{font-size: 16px;} 
    .eve_circle {width: 66px; bottom: 56px; height: 60px; line-height: 56px;}
    .caption .btn_yellow {font-size: 16px; padding: 8px 20px;  height: 36px;}
    /*--cta --*/
    .hm_cta_head {padding: 30px 38px; font-size: 22px;}
    .hm_cta_head:after {border-width: 51.5px 0 52.5px 27px;}
    .cta_box .btn_white{    padding: 16px 35px}
    .hm_cta_contain{max-width: 720px;}
    .test_nm { font-size: 16px;letter-spacing: 0px;}
    .test_nm span {font-size: 14px; line-height: 24px;}
    
    .areas-list li {width: 33.33%;}
}
@media screen and (max-width:768px){
    .hm_event {padding: 30px 0px;}
    
    img.banner_im_single { max-width: 160px; margin-top: 75px !important; margin-left: 20px !important; animation: none;}
    img.banner_im_doub {right: -30%;max-width: 115px; top: 100px; animation: none;}
    .js_fullslider li.slick-active .capshead, .js_fullslider li.slick-active .capstitle,.js_fullslider li.slick-active .capswrap .btn_yellow{animation: none;}
    img.year_badge { position: absolute; max-width: 70px;left: -8px; top: 90px;animation: none;}
    .hm_cta_head { padding: 25px 30px; font-size: 22px;}
    .hm_cta_head:after {border-width: 46.5px 0 47.5px 27px;}
    .hm_cta_contain {max-width: 700px;}
    ul.cta_box {padding-left: 0px;}
    .cta_box li:last-child {padding-left: 18px;}
    img.title_im {padding-bottom: 30px;}
    /*.areas_content .dlist li{padding-right: 20px;}*/
    
    .test_ul_slider .slick-dots li.slick-active button{width: 15px; height: 15px;background: #ffae00;}
    .test_ul_slider .slick-dots li.slick-active{margin: 0 5px;}
}
@media screen and (max-width:700px){
  .banner_flex { padding: 0 15px;}
    ul.hm_event_ul li {width: 50%;}
    .eve_circle {width: 46px; bottom: 52px; height: 50px; line-height: 30px;}
    .eve_nm {padding: 33px 0px 20px;}
    ul.hm_event_ul li {padding: 0px 5px;margin-bottom: 10px;}    
    .mainheader {position: relative;}
    .capswrap {padding-top: 20px;}
    .hm_cta_head { padding: 25px 30px;font-size: 22px; width: 100%; text-align: center; border-bottom-left-radius: 0px; border-top-left-radius: 0px;justify-content: center;}
    .hm_cta_head br{display: none;}
    .hm_cta_head:after{content: none;}
    ul.cta_box { padding-left: 0px;  padding: 20px 0px; justify-content: center; align-content: center; width: 100%;}
    .hm_cta_head{border-radius: 50px 50px 0px 0;}
    /*---testimonial --*/
    img.test_user-im {max-width: 46px;}
    
    /*--menu*/
    ul.menu_hm_ul li { width: 50%;}
    .menu_hm_box {border: 5px solid #fff; border-bottom: 0px;}
    .menu_white_box {border-top: 5px solid transparent;}
    .hm_menu_nm {padding: 10px 0px;}  
    img.test_rgt_im {top: auto;  max-width: 94px;  z-index: -1;  bottom: 0;}
    img.test_lft_im {top: 28px; max-width: 94px; z-index: 0;}
    img.menu_rgt_im {top: -18px; max-width: 150px;}
    img.menu_lft_im {max-width: 70px;}
    .bnner_redspice {left: 25px; bottom: -24px; max-width: 20px; z-index: 0;}
    
    .areas_content h1, .areas_content h4.areas-we-serve-title, h1.sechead{font-size: 22px;}
    .areas_content h2 , h2.semititle{font-size: 20px;}
}
@media screen and (max-width:600px){
    img.banner_im_single {max-width: 105px;margin-top: 50px !important;margin-left: 54px !important;animation: none;}
    img.banner_im_doub {right: -28%; max-width: 60px; top: 40px; animation: none;}
    .capstitle {font-size: 18px; margin-bottom: 15px;}
    .capshead {font-size: 22px; margin-bottom: 5px;}
    ul.cta_box .btn_trans {padding: 16px 18px;}
    .hm_cta_contain {border-radius: 0;}
    ul.cta_box {padding: 20px 20px;}
    
    .hm_cta_head{border-radius: 0;}
    .areas-list li {width: 50%;}
  .areas_content .dlist li:before{    left: 13px;}
  .areas_content .dlist li{padding-left: 30px;}
}
@media screen and (max-width:500px){
    .cta_box li:last-child {padding-left: 0; border-left: 0px; border-top: 1px solid #ffbf35; padding-top: 15px; margin-top: 10px;}
    .areas_map {height: 350px;margin-top: 30px;}
    .eve_nm{min-height: 86px;}
  img.banner_im_doub{max-width: 80px;right: -10%;top: 30px;}
  img.banner_im_single{margin-top: 32px !important;margin-left: 26px !important;max-width: 132px;}
  .js_fullslider{height: 250px;}
  .js_fullslider .slick-slide > img{height: 250px;width: auto;}
  img.year_badge{left: -24px;}
  .areas_content .dlist li{width: 100%;}
}
@media screen and (max-width:400px){
    .eve_nm {height: 78px;}
    ul.hm_event_ul li { margin-bottom: 12px;}
    .eve_circle { bottom: 55px;height: 50px; line-height: 30px;}
    .hm_menu_nm {font-size: 15px;}
    img.test_rgt_im { top: 14px; max-width: 58px;}
    img.test_lft_im {top: auto;  max-width: 75px;bottom: 0px;}
   /* .caption2 {display: none;}*/
   /* .caption {width: 100%; justify-content: center; text-align: center;}*/
    .capswrap {padding-top: 0px;}
    .capshead { font-size: 20px; margin-bottom: 2px;}
    .capstitle { font-size: 16px; margin-bottom: 10px;}
    .areas-list li{width: 100%;}
  
  
  
}
@media screen and (max-width:365px){
    ul.menu_hm_ul li { margin-bottom: 28px; width: 100%;}
}